BODY {
	SCROLLBAR-FACE-COLOR: #000000; 
	SCROLLBAR-HIGHLIGHT-COLOR: #006600; 
	SCROLLBAR-SHADOW-COLOR: #009900; 
	SCROLLBAR-3DLIGHT-COLOR: #009900; 
	SCROLLBAR-ARROW-COLOR: #006600; 
	SCROLLBAR-TRACK-COLOR: #006600; 
	SCROLLBAR-DARKSHADOW-COLOR: #006600;
}

td {
	font-family: verdana,  Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; font-weight:bold; line-height:12px;
}
.tekst {
	font-family: verdana,  Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; font-weight:normal; line-height:12px;
}
.menu {
	font-family: verdana,  Arial, Helvetica, sans-serif; font-size: 11px; color: #ffffff; font-weight:bold; line-height:12px;
}
.menu_over {
	font-family: verdana,  Arial, Helvetica, sans-serif; font-size: 11px; color: #3D0A81; font-weight:bold; line-height:12px; cursor:hand; 
}
.menu_naslov {
	font-family: verdana,  Arial, Helvetica, sans-serif; font-size: 11px; color: #ffffff; font-weight:bold; line-height:11px;
}
.naslov {
	font-family: verdana,  Arial, Helvetica, sans-serif; font-size: 13px; color: #ffffff; font-weight:bold; line-height:15px;
}
.naslov_black {
	font-family: verdana,  Arial, Helvetica, sans-serif; font-size: 13px; color: #000000; font-weight:bold; line-height:15px;
}
.footer {
	font-family: verdana,  Arial, Helvetica, sans-serif; font-size: 10px; color: ffffff; font-weight:normal; line-height:11px;
}
select  {
border-color : #000000;
border-width : 1;
font-family : Tahoma, Verdana, Arial;
font-size : 12px;
background-color : #ff9933;
color : #000000; 
}